.custom-card {
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-top: none;
}

.card {
    .card-header {
        border-bottom: none;
    }
    table {
        min-width: 100%;
        td, th {
            border: 1px solid #e0e0e0;
            padding: 10px;
            font-size: 15px;
        }
    }
    .comment-date {
        color: #CDCDCD;
        display: table;
    }

    .shadow-view {
        box-shadow: 0 1px 9px 2px #d6d6d6;
        padding: 5%;
    }
    .textarea-width {
        resize: none;
        min-width: 100%;
        border: 1px solid #e0e0e0;
    }
}
form {
    .card {
        .comment-section {
            display: flex;
            flex-direction: row;
            box-shadow: 0 0 3px 1px #d6d6d6;
            padding: 10px 5px;
        }
        .form-group {
            display: flex;
            span {
                word-wrap: break-word;
            }
            .comment-btn {
                -webkit-transform-style: preserve-3d;
                -moz-transform-style: preserve-3d;
                transform-style: preserve-3d;

                jhi-button {
                    position: relative;
                    top: 50%;
                    transform: translateY(-50%);
                    margin: 0 5px;
                    float: right;
                }
            }
        }
    }
}
.switch-btn {
    cursor: pointer;
}
.action-div {
    padding: 20px 0;
    justify-content: space-evenly;
    display: flex;
    float: none;
    margin-top: 10%;
}

.disabled {
    pointer-events: none;
}

@media screen and (min-width: 767px) {
    .card {
        .show-in-des {
            display: block;
        }
        .show-in-mob {
            display: none;
        }
    }
}

@media screen and (max-width: 767px) {
    .card {
        .show-in-des {
            display: none;
        }
        .show-in-mob {
            display: block;
        }
        .form-group {
            flex-direction: column;
            p {
                display: none;
            }
        }
    }
    .action-div {
        flex-direction: column;
        jhi-button {
            margin: 5%;
        }
    }
}
